/*
SITE COLOURS:

GOLD: #917c41



*/


.grid-item {
    margin-top: 20px;
}


body {
    background-color: #1F1F22;
    color: #fff;
    font-family: open sans;
    Helvetica, Arial, sans-serif;
    font-weight: 300;
}

a {
    color: #fff;
    letter-spacing: 1px;
}

h1, h2, h3, h4, h5 {
    color: #fff;
}

p {
    color: #fff;
    letter-spacing: 1px;
}

a:focus, a:hover {
    color: #917c41;

}


/************************************************
	Navigation
************************************************/

.navbar-nav li a {
    text-transform: uppercase;
}

@media only screen and (min-width: 767px) {
    .nav-right {
        float: right;
    }
}

@media only screen and (max-width: 930px) {
    .navbar-nav li a {
        padding: 10px 12px;
    }
}

.navi {
    border-bottom: solid 1px #917c41;
    padding: 0px 60px;
}

@media only screen and (max-width: 1096px) {
    .navi {
        padding: 0px;
    }
}


.navbar {
    margin-bottom: 0px;
}

.chef-hat {
    width: 24px;
    margin-top: 10px;
    margin-left: 30px;
}


@media only screen and (max-width: 1096px) {
    .chef-hat {
        margin-left: 0px;
    }
}


.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #1f1f23;
    color: #ffff;
}


footer h4 {
    text-transform: uppercase;
    color: #917c41;
}

footer p {
    color: #fff;
}


.fromCenter {
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
}

.fromCenter:after {
    display: block;
    content: '';
    border-bottom: solid 3px #907b41;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
}

.fromCenter:hover:after {
    transform: scaleX(1);
}

fromCenter.fromRight:after {
    transform-origin: 100% 50%;
}

fromCenter.fromLeft:after {
    transform-origin: 0% 50%;
}


/************************************************
	Small Nav
************************************************/


.navbar-toggle .icon-bar {
    width: 33px;
    height: 5px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #fff
}

.navbar-brand {
    padding: 0px;
    line-height: 0px;
}

.navbar-brand img {
    width: 80px;
    margin-top: 12px;
}

@media only screen and (max-width: 767px) {
    .navbar-brand img {
        width: 50px;
        margin-top: 0px;
    }

    .navi {
        border-bottom: solid 1px #917c41;
        padding: 0px;
    }

}

@media only screen and (max-width: 817px) {
    .nav > li > a,
    .nav > li > span {
        padding: 10px 11px;
    }

    .no-border-mobile {
        border: 0 !important;
    }
}


/************************************************
	Homepage
************************************************/


.hero-msg {
    margin: auto;
}

.hero-msg h2 {
    color: #fff;
    padding: 14px;
}


.hero-h2 {
    text-transform: uppercase;
    letter-spacing: 7px;
    font-size: 48px;
    color: #fff;
}


@media only screen and (max-width: 1307px) {

    .hero-msg h2 {
        padding: 17px 2px;
    }

    .hero-h2 {
        letter-spacing: 7px;
        font-size: 35px;
    }

}


@media only screen and (max-width: 1160px) {
    .hero-h2 {
        text-transform: uppercase;
        letter-spacing: 6px;
        font-size: 34px;
    }


}


@media only screen and (max-width: 957px) and (min-width: 768px) {
    .hero-msg h2 {
        padding: 19px 2px;
    }

    .hero-h2 {
        letter-spacing: 5px;
        font-size: 31px;
    }
}


.hero-msg h2 {
    margin: 0px;
}


.view-menu-col {
    padding: 25px 0px;
    background: #fff;
    -webkit-box-shadow: -2px 0px 76px -16px rgb(29, 29, 29);
    -moz-box-shadow: -2px 0px 76px -16px rgb(29, 29, 29)
    box-shadow: -2px 0px 76px -16px rgb(29, 29, 29)
}


.view-menu-col:hover {
    background-color: #dcdcdc;
}

.hero-msg a {
    color: #333;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
}


.book-table {
    padding: 25px 0px;
    background: #917c41;
}

.book-table a {
    padding: 9px 0px;
    color: #fff;
}


.book-table:hover, .book-table a:hover, .special-btn:hover {
    /*	background-color: #86723c;*/
}


@media only screen and (max-width: 767px) and (min-width: 540px) {
    .book-table, .view-menu-col {
        padding: 11px 0px;
    }

    .hero-h2 {
        letter-spacing: 3px;
        font-size: 28px;
        text-align: center;
    }

    .hero-msg h2 {
        padding: 10px 2px;
    }

    .book-table a {
        padding: 22px 65px;
    }


}

@media only screen and (max-width: 539px) {
    .carousel-caption {
        bottom: 25px !important;
    }

    .hero-msg h2 {
        padding: 90px 2px;
        font-size: 25px;
    }


}


/* new carousel style */
.carousel {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.carousel .item {
    width: 100%;
    height: 600px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    background-size: cover !important;
    width: 100% !important;
}

@media only screen and (max-width: 767px) {
    .carousel .item {
        height: 350px;
    }
}

@media only screen and (max-width: 1103px) {
    .carousel-caption {
        left: 8%;
        right: 8%;
    }
}


@media only screen and (max-width: 851px) {
    .carousel-caption {
        left: 2%;
        right: 2%;
    }
}

.carousel-caption {
    text-shadow: none;
}


.carousel-caption {
    bottom: -20px;
}

/* new carousel style */

/*********************************************
						POP UP
**********************************************/

.modal-header {
    padding: 0px !important;
    border-bottom: none !important;
}


.modal-body p {
    color: #333 !important;
}


.no-special-today {
    height: 140px;
}

@media only screen and (max-width: 767px) {
    .no-special-today {
        height: 60px;
    }
}

.todays-special h2 {
    letter-spacing: 10px;
    font-weight: 200;
    font-size: 34px;
}

@media only screen and (max-width: 450px) {
    .todays-special h2 {
        letter-spacing: 7px;
        font-size: 28px;
    }
}


.todays-special h2::after {
    content: "";
    display: block;
    border-bottom: solid 1px;
    width: 36%;
    margin: auto;
    /* text-align: center; */
    margin-top: 22px;
}

.special-name {
    color: #917c41;
    margin: 20px 0px;
    font-size: 24px;
    letter-spacing: 2px;

}

.special-description {
    font-size: 18px;
    letter-spacing: 1.3px;
    font-weight: 200;
}

.special-btn {
    /* OLD BTN background-color: #917c41;
      color: #fff;
    padding: 16px 35px;
    display: inline-block;
    margin-bottom: 20px;
      text-transform: uppercase;
    letter-spacing: 1px;8*/
    color: #fff;
    padding: 6px 5px;
    display: inline-block;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: solid 1px;
}

@media only screen and (max-width: 767px) {
    .special-btn {
        background-color: #917c41;
        color: #fff;
        padding: 22px 65px;
        display: inline-block;
        margin-bottom: 20px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .book-table-a {
        padding: 22px 65px;
    }


}


.our-menu {
    background-color: #fff;
    color: #333;
    padding: 14px;
    text-transform: uppercase;
    letter-spacing: 10px;
    font-size: 40px;
    text-align: center;
}


.menu-width {
    /*border: solid 1px #fff;    */
    width: 80%;
    text-align: center;
    margin: 0px 120px;
}

@media only screen and (max-width: 856px) {
    .our-menu {
        padding: 18px 0px;
        letter-spacing: 8px;
        font-size: 34px;;
    }

    .menu-width {
        border: solid 1px #fff;
        width: 100%;
        text-align: center;
        margin: 0px;
    }

}

.our-menu-btns-bkground {
    background-image: url('/images/menu-hp-image.jpg');
    height: 600px;
    background-position-y: 33%;
    background-size: 100%;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .our-menu-btns-bkground {
        height: 400px;
        background-size: 100%;
        position: relative;
        background-repeat: no-repeat;
    }

    .menu-width {
        border: none;
    }
}

.view-menu-btns {
    height: 72px;
    padding: 20px;
    /* border-left: solid 1px #fff;
    background: #1f1f23;
    old style border-right: solid 1px #808080;*/
}

.view-menu-btns a {
    color: #fff;
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 30px;
    text-transform: uppercase;

}

/* old style .view-menu-btns:hover {
  background: #333333b3;
}*/

.view-menu-btns a:hover {
    color: #917c41;
}


.menu-absol {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 90px;
}

@media only screen and (max-width: 767px) {
    .menu-absol {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 90px;
    }

    .menu-btn {
        width: 90%;
    }

    .menu-absol {
        bottom: 130px;
    }


}

.book-table-row {
    background-image: url(/images/menu-hp-img.jpg);
    /*  height: 422px;
      position: relative;
      background-size: 100%;
      background-position-y: 91%;*/
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position-y: 100%;
}

.contact-page-img {
    background-image: url(/images/contact-img.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position-y: 100%;
    height: 400px;

}


.special-img {
    background-image: url(/images/book-table-img.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position-y: 0%;
    height: 200px;
}


.about-page-img {
    background-image: url(/images/about-img.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position-y: 0%;
    height: 400px;
}


.menu-img {
    background-image: url(/images/menu-img.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position-y: 0%;
    height: 400px;
}


.reservations-img {
    background-image: url(/images/reservations-img.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    background-position-y: 0%;
    height: 400px;
}


.book-table-a {
    margin-top: 150px;
    background-color: #fff;
    color: #fff;
    background-color: #1f1f24;
    padding: 16px 35px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media only screen and (max-width: 767px) {
    .book-table-a {
        padding: 22px 65px;
    }
}


.imgs {
    margin: 100px 190px;
}

.imgs img {
    margin: auto;
}

@media only screen and (max-width: 767px) {
    .reservations-img, .reservations-img, .about-page-img, .menu-img, .book-table-img, .special-img, .contact-page-img {
        background-size: contain;
        background-position-y: 57%;

    }
}


@media only screen and (max-width: 1200px) {
    .imgs {
        margin: 100px auto;
    }

}

.follow {
    margin: auto;
    width: 44%;
    text-align: center;
}

@media only screen and (max-width: 1350px) {
    .follow {
        width: 63%;
    }
}


.follow-us {
    background-color: #fff;
    text-transform: uppercase;
    font-size: 37px;
    color: #333;
    letter-spacing: 6.5px;
    font-weight: 400;
}

.bacco {
    border: solid 1px #fff;
    font-size: 32px;
    text-transform: uppercase;
    height: 59px;
    padding: 3px;
}

.bacco:hover {
    background: #fff;
    transition: 0.3s;
}

.bacco a {
    color: #917c41;
}


footer {
    margin-top: 60px;
}


@media only screen and (max-width: 767px) {
    .follow-us, .bacco {
        font-size: 25px;
        height: 49px;
        letter-spacing: 2.5px;
    }

    .follow {
        width: 80%;
    }
}


/******************************
MENU
******************************/

/* a la carte */

.a-la-carte {
    background-color: #fff;
    color: #333;
    margin: 20px auto;
}

.a-la-carte h2 {
    margin-bottom: 30px;
    color: #333;
}


.a-la-carte ul {
    list-style-type: none;
}

.a-la-carte ul li {
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .3px;
}

.price {
    float: right;
}

.a-la-carte .col-sm-4, .a-la-carte .col-sm-12 {
    padding: 0px 35px;
}


.a-la-carte i {
    padding: 25px 35px;
    display: inline-block;
}

.para-tables {
    color: #333;
    text-align: center;
    margin-top: 30px;
}


.breadcrumb {
    padding: 20px 4px 0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #1f1f23;
}

.breadcrumb > .active {
    color: #907b41;
}


/************************************************
	Contact Page
************************************************/


.contact-info p, .contact-info a {
    color: #fff;
}

.contact-info h1 {
    color: #917c41;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 40px;
}


@media only screen and (max-width: 767px) {
    .contact-info h1 {
        font-size: 25px;
        margin: 40px 0px;
    }
}


/************************************************
	About Page
************************************************/

.about-info {
    margin: auto;
    font-size: 16px;
    line-height: 2.5rem;
    letter-spacing: .5px;
}

.about-row, .contact-row {
    margin: auto;
    width: 55%;
}


@media only screen and (max-width: 767px) {
    .about-row, .contact-row {
        width: 95%;
    }
}

div#paypal-button {
    margin-top: 10px !important;
}

.modal-content {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 750px !important;
    }
}

.book-now-event {
    margin-top: 75px;
    background-color: #917c41;;
    color: #fff;
    padding: 16px 35px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
}

a.book-now-event:hover {
    color: #fff;
}

a.amavi {
    color: #917c41;
    margin: 31px 0px;
    font-size: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    display: block;
}


th.menu-ml-small h2 {
    text-align: right !important;
    font-size: 20px !important;
}


td.menu-item-name {
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .3px;
}

td.menu-item-location {
    font-weight: 500;
}

.new-price {
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .3px;
    text-align: right;
    display: block;
}

.modal-body {
    padding: 0px;
}

/************************************************
    Menu 2020 - Contact page
************************************************/
/* Deals Grid - start */
.grid-wrapper {
    display: flex;
}

.grid-col {
    border: 3px solid #917c41;
    display: flex;
    flex-direction: column;
    flex: 0 0 50%;
    margin-right: calc(5% - 6px);
    /*max-height: 500px;*/
    padding: 10px;
}

.grid-col:last-child {
    margin-right: 0;
}

.grid-col-lg {
    flex: 0 0 98.3%;
    margin-bottom: 2rem
}

.col-img-wrapper {
    flex: 1 0 60%;
    overflow: hidden;
    position: relative;
}

.col-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.col-img-wrapper .img-title {
    align-items: center;
    background-color: rgba(31, 31, 39, 0.5);
    bottom: 0;
    display: flex;
    justify-content: center;
    height: 20%;
    position: absolute;
    z-index: 1;
    width: 100%;
}

.col-img-wrapper .img-title h3 {
    margin: 0;
}

.col-text-wrapper {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 10px;
}

.col-text-wrapper .col-text,
.col-text-wrapper .col-price {
    margin-bottom: 0;
}

.col-text-wrapper .col-text {
    font-weight: 500;
}

.col-text-wrapper .col-price {
    color: #917c41;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}

@media screen and (max-width: 576px) {
    .grid-wrapper {
        flex-direction: column;
    }
    .grid-wrapper .grid-col {
        max-height: unset;
        margin-bottom: 15px;
        margin-right: 0;
    }
}
/* Deals Grid - end */